Subject: Re: bug#30569: Packages count as installed twice

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 28 Feb 2018 22:46:28 +0100

Andreas Enge <[email-masked]> writes:

> On Tue, Feb 27, 2018 at 10:55:05PM +0100, Ludovic Courtès wrote:
>> What should we do?  Status quo?  Throwing a ‘delete-duplicates’ call?
>> Let’s have a poll!  ;-)
>
> The thing is confusing, and delete-duplicates should be essentially for free,
> so I would support to call it. (Well, I filed the bug since I consider this
> behaviour to be a bug, no big surprise then!)

I agree.  I don’t see a reason to allow for the same package to appear
more than once in the manifest.

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net